LONDON-SERVER(6)

NAME
london-server - London Law game server

SYNOPSIS
london-server [options]

DESCRIPTION
This manual page documents briefly the london-server command.

london-server is the network game server for London Law. It is a command line program and has no graphical user interface. To quit london-server press Control+C on the command line.

OPTIONS
london-server follows the usual GNU command line syntax, with long options starting with two dashes (`-'). Available options are listed below.

-h, --help
    Show summary of options.

-p NUM, --port=NUM
    Listen for incoming network connections on port NUM.

SEE ALSO
london-client(6),

AUTHOR
londonlaw was written by Paul Pelzl <4ln4fli02@sneakemail.com>.

This manual page was written by Bruno "Fuddl" Kleinert <fuddl@debian.org>, for the Debian project (and may be used by others).